


#primary_nav_wrap ul{
	left: 0px;
	top: 0px;
	list-style:none;
	/*	position: fixed; */
	background: #2b2f32;
	color: white;
	margin:0;
	padding:0
	display: inline-table;
	width: 100%;
	margin:0;
  	display: flex;
 	justify-content: flex-end;
}

#primary_nav_wrap ul a {
	display: block;
	color: #ffffff;
	text-decoration:none;
	font-weight:500;
	font-size: 14px;
	line-height:32px;
	/* padding: 15px 15px; */
	/* background: #2b2f32; */
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
      -webkit-transition: all 150ms linear;
-moz-transition: all 150ms linear;
-ms-transition: all 150ms linear;
-o-transition: all 150ms linear;
transition: all 150ms linear;
}

#primary_nav_wrap ul a:hover {
	color: #9C9C9C; 
background-color: #2d2f33; 
text-shadow: 0 0 2px white;
-webkit-text-shadow: 0 0 2px white;
-moz-text-shadow: 0 0 2px white;
-o-text-shadow: 0 0 2px white;
-ms-text-shadow: 0 0 2px white;
  -webkit-transition: all 150ms linear;
-moz-transition: all 150ms linear;
-ms-transition: all 150ms linear;
-o-transition: all 150ms linear;
transition: all 150ms linear;
}

#primary_nav_wrap ul a:active{
	color: #8ABF29;
background-color: #2d2f33; 
    -webkit-transition: all 50ms linear;
-moz-transition: all 50ms linear;
-ms-transition: all 50ms linear;
-o-transition: all 50ms linear;
transition: all 50ms linear;
}

#primary_nav_wrap ul li{
	position:relative;
	float:left;
	margin:0;
	padding:0
background: #2b2f32;
}

#primary_nav_wrap ul li.current-menu-item
{
	background-color: #222326; 
}

#primary_nav_wrap ul li:hover
{
	background-color: #222326; 
}


#primary_nav_wrap ul li:hover ul li {
    padding: 0.5em 0;
}
#primary_nav_wrap ul li:hover ul li a {
    padding-left: 2.0em;
}

#primary_nav_wrap ul ul{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background: #2b2f32;
	padding:0;
width:300px;
}

#primary_nav_wrap ul ul li{
	float:none;
	width:300px    
}

#primary_nav_wrap ul ul a{
	line-height:120%;
	padding:10px 15px
	background: #2b2f32;
}


#primary_nav_wrap ul ul ul{
	top:0;	left:100%

}

#primary_nav_wrap ul li:hover > ul{
	display:block
}

#primary_nav_wrap li:before {
    content: "";
}

